- [HTTP request](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/delete.md.txt#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/delete.md.txt#body.PATH_PARAMETERS)
- [Query parameters](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/delete.md.txt#body.QUERY_PARAMETERS)
- [Request body](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/delete.md.txt#body.request_body)
- [Response body](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/delete.md.txt#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/delete.md.txt#body.aspect)
- [Examples](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/delete.md.txt#examples)
- [Try it!](https://docs.cloud.google.com/iam/docs/reference/rest/v3/organizations.locations.policyBindings/delete.md.txt#try-it)

Deletes a policy binding and returns a long-running operation. Callers will need the IAM permissions on both the policy and target. After the binding is deleted, the policy no longer applies to the target.

### HTTP request

`DELETE https://iam.googleapis.com/v3/{name=organizations/*/locations/*/policyBindings/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the policy binding to delete. Format: - `projects/{projectId}/locations/{location}/policyBindings/{policyBindingId}` - `projects/{projectNumber}/locations/{location}/policyBindings/{policyBindingId}` - `folders/{folderId}/locations/{location}/policyBindings/{policyBindingId}` - `organizations/{organizationId}/locations/{location}/policyBindings/{policyBindingId}` |

### Query parameters

| Parameters ||
|---|---|
| `etag` | `string` Optional. The etag of the policy binding. If this is provided, it must match the server's etag. |
| `validateOnly` | `boolean` Optional. If set, validate the request and preview the deletion, but do not actually post it. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `Operation`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `
  https://www.googleapis.com/auth/iam`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication.md.txt#authorization-gcp).